"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.DEFAULT_ACCESSIBILITY_HINT = exports.DEFAULT_ACCESSIBILITY_LABEL = exports.DEFAULT_ACCESSIBILITY_ROLE = exports.DEFAULT_ACCESSIBLE = exports.DEFAULT_PRESS_BEHAVIOR = exports.DEFAULT_ENABLE_TOUCH_THROUGH = exports.DEFAULT_DISAPPEARS_ON_INDEX = exports.DEFAULT_APPEARS_ON_INDEX = exports.DEFAULT_OPACITY = void 0;
const DEFAULT_OPACITY = 0.5;
exports.DEFAULT_OPACITY = DEFAULT_OPACITY;
const DEFAULT_APPEARS_ON_INDEX = 1;
exports.DEFAULT_APPEARS_ON_INDEX = DEFAULT_APPEARS_ON_INDEX;
const DEFAULT_DISAPPEARS_ON_INDEX = 0;
exports.DEFAULT_DISAPPEARS_ON_INDEX = DEFAULT_DISAPPEARS_ON_INDEX;
const DEFAULT_ENABLE_TOUCH_THROUGH = false;
exports.DEFAULT_ENABLE_TOUCH_THROUGH = DEFAULT_ENABLE_TOUCH_THROUGH;
const DEFAULT_PRESS_BEHAVIOR = 'close';
exports.DEFAULT_PRESS_BEHAVIOR = DEFAULT_PRESS_BEHAVIOR;
const DEFAULT_ACCESSIBLE = true;
exports.DEFAULT_ACCESSIBLE = DEFAULT_ACCESSIBLE;
const DEFAULT_ACCESSIBILITY_ROLE = 'button';
exports.DEFAULT_ACCESSIBILITY_ROLE = DEFAULT_ACCESSIBILITY_ROLE;
const DEFAULT_ACCESSIBILITY_LABEL = 'Bottom Sheet backdrop';
exports.DEFAULT_ACCESSIBILITY_LABEL = DEFAULT_ACCESSIBILITY_LABEL;
const DEFAULT_ACCESSIBILITY_HINT = 'Tap to close the Bottom Sheet';
exports.DEFAULT_ACCESSIBILITY_HINT = DEFAULT_ACCESSIBILITY_HINT;
//# sourceMappingURL=constants.js.map